=== modified file 'client/drizzled.8'
--- client/drizzled.8	2009-05-23 23:51:18 +0000
+++ client/drizzled.8	2010-03-18 20:42:44 +0000
@@ -1,44 +1,41 @@
-.\"     Title: \fBmysqld\fR
+.\"     Title: \fBdrizzled\fR
 .\"    Author: 
 .\" Generator: DocBook XSL Stylesheets v1.70.1 <http://docbook.sf.net/>
-.\"      Date: 05/23/2009
-.\"    Manual: MySQL Database System
-.\"    Source: MySQL 6.0
+.\"      Date: 03/18/2010
+.\"    Manual: drizzle Database System
+.\"    Source: drizzle
 .\"
-.TH "\fBMYSQLD\fR" "8" "05/23/2009" "MySQL 6.0" "MySQL Database System"
+.TH "\fBdrizzled\fR" "8" "03/18/2010" "drizzle" "drizzle Database System"
 .\" disable hyphenation
 .nh
 .\" disable justification (adjust text to left margin only)
 .ad l
 .SH "NAME"
-mysqld \- the MySQL server
+drizzled \- the drizzle server
 .SH "SYNOPSIS"
 .HP 17
-\fBmysqld [\fR\fB\fIoptions\fR\fR\fB]\fR
+\fBdrizzled [\fR\fB\fIoptions\fR\fR\fB]\fR
 .SH "DESCRIPTION"
 .PP
-\fBmysqld\fR, also known as MySQL Server, is the main program that does most of the work in a MySQL installation. MySQL Server manages access to the MySQL data directory that contains databases and tables. The data directory is also the default location for other information such as log files and status files.
+\fBdrizzled\fR, also known as drizzle Server, is the main program that does most of the work in a drizzle installation. drizzle Server manages access to the drizzle data directory that contains databases and tables. The data directory is also the default location for other information such as log files and status files.
 .PP
-When MySQL server starts, it listens for network connections from client programs and manages access to databases on behalf of those clients.
+When drizzle server starts, it listens for network connections from client programs and manages access to databases on behalf of those clients.
 .PP
 The
-\fBmysqld\fR
+\fBdrizzled\fR
 program has many options that can be specified at startup. For a complete list of options, run this command:
 .sp
 .RS 3n
 .nf
-shell> \fBmysqld \-\-verbose \-\-help\fR
+shell> \fBdrizzled \-\-verbose \-\-help\fR
 .fi
 .RE
 .PP
-MySQL Server also has a set of system variables that affect its operation as it runs. System variables can be set at server startup, and many of them can be changed at runtime to effect dynamic server reconfiguration. MySQL Server also has a set of status variables that provide information about its operation. You can monitor these status variables to access runtime performance characteristics.
+drizzle Server also has a set of system variables that affect its operation as it runs. System variables can be set at server startup, and many of them can be changed at runtime to effect dynamic server reconfiguration. drizzle Server also has a set of status variables that provide information about its operation. You can monitor these status variables to access runtime performance characteristics.
 .PP
-For a full description of MySQL Server command options, system variables, and status variables, see
-Section\ 5.1, \(lqThe MySQL Server\(rq. For information about installing MySQL and setting up the initial configuration, see
-Chapter\ 2, Installing and Upgrading MySQL.
 .SH "COPYRIGHT"
 .PP
-Copyright 2007\-2008 MySQL AB, 2009 Sun Microsystems, Inc.
+Copyright 2007\-2008 MySQL AB, 2009 Sun Microsystems, Inc. 
 .PP
 This documentation is free software; you can redistribute it and/or modify it only under the terms of the GNU General Public License as published by the Free Software Foundation; version 2 of the License.
 .PP
@@ -46,8 +43,6 @@
 .PP
 You should have received a copy of the GNU General Public License along with the program; if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110\-1301 USA or see http://www.gnu.org/licenses/.
 .SH "SEE ALSO"
-For more information, please refer to the MySQL Reference Manual,
-which may already be installed locally and which is also available
-online at http://dev.mysql.com/doc/.
+For more information about drizzle visit the drizzle wiki at http://wiki.drizzle.org
 .SH AUTHOR
-Sun Microsystems, Inc. (http://www.mysql.com/).
+drizzle Team

